wallboard_hdmi_on:
  sequence:
    - service: shell_command.ssh
      data:
        sshkey: !secret sshkey_wallboard_hdmi
        host: !secret wallboard_ip
        user: !secret wallboard_ssh_user
        port: !secret wallboard_ssh_port
        command_or_param: 1

wallboard_hdmi_off:
  sequence:
    - service: shell_command.ssh
      data:
        sshkey: !secret sshkey_wallboard_hdmi
        host: !secret wallboard_ip
        user: !secret wallboard_ssh_user
        port: !secret wallboard_ssh_port
        command_or_param: 0